---
title: "About Me"
description: "A brief bio and my credentials"
showDate: false
showReadingTime: false
---

## Who am I?
Hi, my name's Nick, he/him, I'm a software developer, infrastructure engineer, and artist. I've been working with software for about 20 years now in languages like Javascript, PHP, Python and Go, and I've used those in service of a variety of disciplines like web development, generative art, and system administration.

I do a little drawing now and then but my big artistic focuses are music and tabletop gaming. I make synthesizer beats with [bespoke synth](https://www.bespokesynth.com/) and have a weekly game session where we try out new game systems and regularly rotate through who's running what.

## My Credentials
In no particular order I've worked on
- Python set-top box and browser frontends for OTT ( over the topology ) media delivery networks
- On-prem Kubernetes clusters ingesting tens of thousands of data broker events per hour consistnetly 24/7
- Building and maintaining forums in both Symfony and in-house PHP frameworks
- a bunch of Markov chain implementations, with a focus on mimicking specific styles on-demand
-


[Here](/about/resume.pdf)'s a copy of my resume that provides a timeline and some concrete details.
